Subject: WTB an oxygen regulator...

From: [email-masked] (Ixthos)
Date: 24 Dec 1994 21:24:15 -0500

Hi;

 I would like to buy an oxygen regulator or a used oxyacetlyne welding set
 If anyone has an old regulator or knows where to get one cheap, please 
 let me know.

     Thanks;

     C.W. Thomas

---

From: [email-masked] (Mike Rehmus)
Date: 25 Dec 1994 17:52:45 GMT

> If anyone has an old regulator or knows where to get one cheap, please 

Go to a welding supply store and purchase a TESTED, used regulator.  I am
concerned/ dismayed at the number of people who wnat to do oxyacetlyne welding
without regard to safety.  Either component is extremely dangerous and capable
of incredible amounts of damage.  Please go talk with a welding professional,  use
regulators that have been tested are not as expensive as an accident, IMNSHO.

Mike